> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flipsuite.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Supported Chains

> Get a list of chains supported by Flipsuite



## OpenAPI

````yaml GET /v1/chains
openapi: 3.1.0
info:
  version: 1.0.0
  title: Flipsuite API
servers:
  - url: https://api.flipsuite.xyz
security: []
paths:
  /v1/chains:
    get:
      description: Get a list of chains supported by Flipsuite
      responses:
        '200':
          description: List of chains supported by Flipsuite
          content:
            application/json:
              schema:
                example:
                  chains:
                    - key: Abstract
                      id: '2741'
                      name: Abstract
                    - key: ApeChain
                      id: '33139'
                      name: ApeChain
                    - key: Arbitrum
                      id: '42161'
                      name: Arbitrum
                    - key: Atto
                      id: ''
                      name: Atto
                    - key: Avalanche
                      id: '43114'
                      name: Avalanche
                    - key: Base
                      id: '8453'
                      name: Base
                    - key: Berachain
                      id: '80094'
                      name: Berachain
                    - key: Blast
                      id: '81457'
                      name: Blast
                    - key: BSC
                      id: '56'
                      name: BSC
                    - key: CosmosHub
                      id: cosmoshub-4
                      name: Cosmos Hub
                    - key: Cronos
                      id: '25'
                      name: Cronos
                    - key: Ethereum
                      id: '1'
                      name: Ethereum
                    - key: Harmony
                      id: '1666600000'
                      name: Harmony
                    - key: HyperCore
                      id: ''
                      name: HyperCore
                    - key: HyperEvm
                      id: '999'
                      name: HyperEVM
                    - key: Initia
                      id: interwoven-1
                      name: Initia
                    - key: Injective
                      id: injective-1
                      name: Injective
                    - key: Linea
                      id: '59144'
                      name: Linea
                    - key: Mitosis
                      id: '124816'
                      name: Mitosis
                    - key: Nano
                      id: ''
                      name: Nano
                    - key: Nibiru
                      id: '6900'
                      name: Nibiru
                    - key: Optimism
                      id: '10'
                      name: Optimism
                    - key: Osmosis
                      id: osmosis-1
                      name: Osmosis
                    - key: Pepecoin
                      id: ''
                      name: Pepecoin
                    - key: Plasma
                      id: '9745'
                      name: Plasma
                    - key: Polygon
                      id: '137'
                      name: Polygon
                    - key: Robinhood
                      id: '4663'
                      name: Robinhood
                    - key: SEDA
                      id: seda-1
                      name: SEDA
                    - key: Sei
                      id: pacific-1
                      name: Sei
                    - key: SeiEvm
                      id: '1329'
                      name: Sei EVM
                    - key: Solana
                      id: ''
                      name: Solana
                    - key: Somnia
                      id: '5031'
                      name: Somnia
                    - key: Sonic
                      id: '146'
                      name: Sonic
                    - key: Terra
                      id: phoenix-1
                      name: Terra
                    - key: Unichain
                      id: '130'
                      name: Unichain
                    - key: Yominet
                      id: yominet-1
                      name: Yominet
                type: object
                properties:
                  chains:
                    description: List of supported chains.
                    type: array
                    items:
                      example:
                        key: Base
                        id: '8453'
                        name: Base
                      type: object
                      properties:
                        key:
                          $ref: '#/components/schemas/__schema13'
                        id:
                          description: Chain or network ID.
                          type: string
                        name:
                          description: Name of the chain.
                          type: string
                      required:
                        - key
                        - id
                        - name
                      additionalProperties: false
                required:
                  - chains
                additionalProperties: false
components:
  schemas:
    __schema13:
      description: Unique chain identifier in Flipsuite
      type: string
      enum:
        - Abstract
        - ApeChain
        - Arbitrum
        - Atto
        - Avalanche
        - Base
        - Berachain
        - Blast
        - BSC
        - CosmosHub
        - Cronos
        - Ethereum
        - Harmony
        - HyperCore
        - HyperEvm
        - Initia
        - Injective
        - Intergaze
        - Linea
        - Mitosis
        - Nano
        - Nibiru
        - Optimism
        - Osmosis
        - Pepecoin
        - Plasma
        - Polygon
        - Robinhood
        - SEDA
        - Sei
        - SeiEvm
        - Solana
        - Somnia
        - Sonic
        - Stargaze
        - Terra
        - Unichain
        - Yominet
        - Zaar
        - zkCronos

````